Subject: bug#50677: [PATCH] Minetest basic_materials really depends on moreores

From: Vivien Kraus <[email-masked]>
Date: Thu, 14 Oct 2021 17:14:04 +0200

Hello Maxime,

Le mercredi 22 septembre 2021 à 20:43 +0200, Maxime Devos a écrit :
> Vivien Kraus schreef op wo 22-09-2021 om 20:37 [+0200]:
> > Le mercredi 22 septembre 2021 à 20:15 +0200, Maxime Devos a écrit :
> > > The latest patch you sent looks good to me, but I didn't test ti.
> > 
> > I tested it by comparing the build of minetest-moreores when it
> > fails
> > because of the missing file and when it succeeds. Do you think it
> > should be enough if it were to be tested that way?
> 
> That should be enough I think.
> 
> Greetings,
> Maxime.

On IRC you said that you did one test. Aside from you, it seems that
noone cares about minetest.

Would you accept this patch? If not, then I’ll trash the error handler
modification and just keep the new packages. What do you think?

Best regards,

Vivien